<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="FriendsTableItem" rowHeight="72" id="3RY-dB-SRR" customClass="FriendsTableItem" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="73"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="3RY-dB-SRR" id="8CF-2t-L98">
                <rect key="frame" x="0.0" y="0.0" width="367" height="73"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_profileimage" translatesAutoresizingMaskIntoConstraints="NO" id="g3s-96-Vz5">
                        <rect key="frame" x="12" y="12" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="48" id="Q1Q-rT-TyT"/>
                            <constraint firstAttribute="width" secondItem="g3s-96-Vz5" secondAttribute="height" multiplier="1:1" id="nim-2T-cM0"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="24"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3sk-Br-8bk">
                        <rect key="frame" x="72" y="15" width="283" height="42"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ucZ-WG-dUd">
                                <rect key="frame" x="0.0" y="0.0" width="81.5" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="32d-0O-iKP"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="blue_tick" translatesAutoresizingMaskIntoConstraints="NO" id="rsi-TS-elG">
                                <rect key="frame" x="85.5" y="4.5" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="rsi-TS-elG" secondAttribute="height" id="M4n-LW-vLn"/>
                                    <constraint firstAttribute="height" constant="16" id="Pdk-1b-NF2"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hi! I am using WoWonder Messenger " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O0M-mf-THO">
                                <rect key="frame" x="0.0" y="25" width="283" height="17"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="13"/>
                                <color key="textColor" name="text_color_secondary"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="rsi-TS-elG" secondAttribute="trailing" id="BgM-fZ-dhf"/>
                            <constraint firstItem="O0M-mf-THO" firstAttribute="leading" secondItem="3sk-Br-8bk" secondAttribute="leading" id="IVx-5g-Bqe"/>
                            <constraint firstItem="rsi-TS-elG" firstAttribute="centerY" secondItem="ucZ-WG-dUd" secondAttribute="centerY" id="LFt-hC-ov5"/>
                            <constraint firstAttribute="trailing" secondItem="O0M-mf-THO" secondAttribute="trailing" id="NmD-Xq-4Vl"/>
                            <constraint firstAttribute="bottom" secondItem="O0M-mf-THO" secondAttribute="bottom" id="dXs-v1-E7p"/>
                            <constraint firstItem="ucZ-WG-dUd" firstAttribute="leading" secondItem="3sk-Br-8bk" secondAttribute="leading" id="izv-xc-TpL"/>
                            <constraint firstItem="rsi-TS-elG" firstAttribute="leading" secondItem="ucZ-WG-dUd" secondAttribute="trailing" constant="4" id="naS-H9-APe"/>
                            <constraint firstItem="ucZ-WG-dUd" firstAttribute="top" secondItem="3sk-Br-8bk" secondAttribute="top" id="r3U-q5-Tx0"/>
                            <constraint firstItem="O0M-mf-THO" firstAttribute="top" secondItem="ucZ-WG-dUd" secondAttribute="bottom" id="yfc-Rl-QqS"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Asg-Lj-blq">
                        <rect key="frame" x="12" y="72" width="343" height="1"/>
                        <color key="backgroundColor" name="color_divider"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Z7v-gV-AxS"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Asg-Lj-blq" secondAttribute="bottom" id="2gg-g5-Mbz"/>
                    <constraint firstItem="Asg-Lj-blq" firstAttribute="top" secondItem="g3s-96-Vz5" secondAttribute="bottom" constant="12" id="6qU-ne-kLY"/>
                    <constraint firstItem="Asg-Lj-blq" firstAttribute="leading" secondItem="8CF-2t-L98" secondAttribute="leading" constant="12" id="GdH-tu-IMx"/>
                    <constraint firstAttribute="trailing" secondItem="Asg-Lj-blq" secondAttribute="trailing" constant="12" id="ON8-SK-sHU"/>
                    <constraint firstAttribute="trailing" secondItem="3sk-Br-8bk" secondAttribute="trailing" constant="12" id="UFi-Zf-Kef"/>
                    <constraint firstItem="g3s-96-Vz5" firstAttribute="leading" secondItem="8CF-2t-L98" secondAttribute="leading" constant="12" id="XV6-jK-IDV"/>
                    <constraint firstItem="3sk-Br-8bk" firstAttribute="leading" secondItem="g3s-96-Vz5" secondAttribute="trailing" constant="12" id="cDq-pg-b1L"/>
                    <constraint firstItem="3sk-Br-8bk" firstAttribute="centerY" secondItem="g3s-96-Vz5" secondAttribute="centerY" id="jo0-Wv-vt2"/>
                    <constraint firstItem="g3s-96-Vz5" firstAttribute="top" secondItem="8CF-2t-L98" secondAttribute="top" constant="12" id="jqs-lR-o5w"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="Mh8-KW-yvE"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="aboutLabel" destination="O0M-mf-THO" id="lBB-tn-ObK"/>
                <outlet property="profileImage" destination="g3s-96-Vz5" id="6o0-ue-E9H"/>
                <outlet property="userNameLabel" destination="ucZ-WG-dUd" id="zZ6-gL-lJk"/>
                <outlet property="verifiedImage" destination="rsi-TS-elG" id="fkN-tm-TLO"/>
            </connections>
            <point key="canvasLocation" x="-67.391304347826093" y="-13.392857142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="blue_tick" width="512" height="512"/>
        <image name="ic_profileimage" width="720" height="720"/>
        <namedColor name="color_divider">
            <color red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
